[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#205220: marked as done (freeamp: Freeamp does not install)



Your message dated Sat, 23 Aug 2003 16:20:53 +0200
with message-id <E19qZG9-0001V4-00@dual>
and subject line freeamp: Freeamp does not install
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--------------------------------------
Received: (at submit) by bugs.debian.org; 13 Aug 2003 14:14:45 +0000
>From stone@btinternet.com Wed Aug 13 09:14:43 2003
Return-path: <stone@btinternet.com>
Received: from 81-86-77-42.dsl.pipex.com (moonbase) [81.86.77.42] 
	by master.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 19mwOg-0004iC-00; Wed, 13 Aug 2003 09:14:42 -0500
Received: from stone by moonbase with local (Exim 3.36 #1 (Debian))
	id 19mwOa-0002DD-00; Wed, 13 Aug 2003 15:14:36 +0100
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
From: James Stone <stone1@btinternet.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: freeamp: Freeamp does not install
X-Mailer: reportbug 2.20
Date: Wed, 13 Aug 2003 15:14:36 +0100
Message-Id: <E19mwOa-0002DD-00@moonbase>
Sender: James Stone <stone@btinternet.com>
Delivered-To: submit@bugs.debian.org
X-Spam-Status: No, hits=-6.0 required=4.0
	tests=BAYES_10,HAS_PACKAGE
	version=2.53-bugs.debian.org_2003_07_20
X-Spam-Level: 
X-Spam-Checker-Version: SpamAssassin 2.53-bugs.debian.org_2003_07_20 (1.174.2.15-2003-03-30-exp)

Package: freeamp
Version: 1:2.1.1.0-4
Severity: normal
Tags: sid

Cant get freeamp to install with apt-get.  Following error:

	Reading Package Lists... Done
	Building Dependency Tree... Done
	Some packages could not be installed. This may mean that you have
	requested an impossible situation or if you are using the unstable
	distribution that some required packages have not yet been created
	or been moved out of Incoming.
	 
	Since you only requested a single operation it is extremely likely that
	the package is simply not installable and a bug report against
	that package should be filed.
	The following information may help to resolve the situation:
 
	The following packages have unmet dependencies:
  		freeamp: Depends: libvorbis0 (>= 1.0rc3-1) but it is not going to be 
	installedE: Broken packages

Trying to install libvorbis0 with apt-get will uninstall virtually the 
whole of the 
KDE installation.

James

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux moonbase 2.4.20 #12 Sat Jun 7 15:01:03 BST 2003 i686
Locale: LANG=C, LC_CTYPE=C

Versions of packages freeamp depends on:
ii  libc6                  2.3.2-2           GNU C Library: Shared libraries an
ii  libgdk-pixbuf2         0.22.0-2.0.1      The GdkPixBuf image library, gtk+ 
ii  libglib1.2             1.2.10-9          The GLib library of C routines
ii  libgtk1.2              1.2.10-16         The GIMP Toolkit set of widgets fo
ii  libmusicbrainz1        1.0.1.final-2     Second generation incarnation of t
ii  libstdc++2.10-glibc2.2 1:2.95.4-17       The GNU stdc++ library
ii  libttf2                1.4pre.20030402-1 FreeType 1, The FREE TrueType Font
pn  libvorbis0                               Not found.
ii  xlibs                  4.2.1-9           X Window System client libraries
ii  zlib1g                 1:1.1.4-14        compression library - runtime


---------------------------------------
Received: (at 205220-done) by bugs.debian.org; 23 Aug 2003 14:38:37 +0000
>From brederlo@informatik.uni-tuebingen.de Sat Aug 23 09:38:15 2003
Return-path: <brederlo@informatik.uni-tuebingen.de>
Received: from mx01.uni-tuebingen.de [134.2.3.11] 
	by master.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 19qZWf-0007qD-00; Sat, 23 Aug 2003 09:37:57 -0500
Received: from mailserv01.uni-tuebingen.de (mailserv01.uni-tuebingen.de [192.168.3.17])
	by mx01.uni-tuebingen.de (8.12.3/8.12.3) with ESMTP id h7NEbuEp015396
	for <205220-done@bugs.debian.org>; Sat, 23 Aug 2003 16:37:56 +0200
Received: from dual (semeai.Informatik.Uni-Tuebingen.De [134.2.15.66])
	by mailserv01.uni-tuebingen.de (8.12.3/8.12.3) with ESMTP id h7NEbrQ2009500
	for <205220-done@bugs.debian.org>; Sat, 23 Aug 2003 16:37:55 +0200
Received: from mrvn by dual with local (Exim 3.36 #1 (Debian))
	id 19qZG9-0001V4-00
	for <205220-done@bugs.debian.org>; Sat, 23 Aug 2003 16:20:53 +0200
To: 205220-done@bugs.debian.org
Subject: freeamp: Freeamp does not install
Message-Id: <E19qZG9-0001V4-00@dual>
From: Goswin von Brederlow <brederlo@informatik.uni-tuebingen.de>
Date: Sat, 23 Aug 2003 16:20:53 +0200
X-AntiVirus: checked by AntiVir Milter 1.0.4; AVE 6.21.0.1; VDF 6.21.0.26
Delivered-To: 205220-done@bugs.debian.org
X-Spam-Status: No, hits=-1.0 required=4.0
	tests=BAYES_01
	version=2.53-bugs.debian.org_2003_8_17
X-Spam-Level: 
X-Spam-Checker-Version: SpamAssassin 2.53-bugs.debian.org_2003_8_17 (1.174.2.15-2003-03-30-exp)

Hi,

freeamp is superceeded by zinf. I guess you have woody and sid in your
apt sources.list and of cause installing woodys freeamp causes problems.

Try zinf.

MfG
	Goswin



Reply to: